/* SLIDER */

#slider_container{width:960px; /*height:358px; background:url(img/slider/slider-shadow.png) bottom no-repeat;*/ position:relative;}
#slideshow{ background-image:url(img/slider/bg-coups_de_coeur.png); overflow:hidden; width:960px; height:334px; margin:0px auto;}
#slideshow img{ width:518px; height:360px; float:left;}
/*
#slideshow .img_frame {
    background: none repeat scroll 0 0 #14BBEA;
    float: left;
    height: 300px;
    margin: 18px;
    overflow: hidden;
    width: 440px;
}
*/

#slideshow .img_frame {
    background: none repeat scroll 0 0 #14BBEA;
    float: left;
    height: 268px;
    margin-left: 93px;
    margin-top: 36px;
    overflow: hidden;
    width: 392px;
}

#slideshow_navigation{position:relative; z-index:160;  }
#pager {position:absolute; float:right; right:434px; top:340px;}

#pager a{
	width:16px;
	height:14px;
	background-image:url(img/slider/nav-slide.png);
	background-repeat:no-repeat;
	background-position:0 0px;
	border:0px;
	margin-right:10px;
	cursor:pointer;
	display:inline;
	display:inline-block;
	vertical-align:top;
	font-size: 0;
	line-height: 0;
	text-align:center;
}


#pager a.activeSlide{
	width:16px;
	height:14px;
	background-image:url(img/slider/nav-slide.png);
	background-repeat:no-repeat;
	background-position:0px -14px;
	margin-top:0px;

}

#slideshow img{ width:392px; height:268px;}

/* text slider */
.farme-slide-text{ 
    float: right;
    height: 301px;
    padding: 35px 30px 0 0;
    width: 335px;
	/*width: 410px;*/
    /*padding: 21px 19px 0 10px;
    width: 354px;*/	
}
.farme-slide-text h2{color:#003AB5; font: italic 24px Georgia,"Times New Roman","Bitstream Charter",Times,serif;letter-spacing: 0; margin-bottom: 0; text-decoration:none; text-align:center;}
ul.slide-text{ margin:0px; padding:0px;}
ul.slide-text li{ 
	text-align:right!important; 
	clear:both; 
	border-bottom:1px solid #FFFE00; 
	padding:7px 0px; 
	color:#C40000; 
	list-style-type:none;
	font: 15px Georgia,"Times New Roman","Bitstream Charter",Times,serif;
	}
	
.farme-slide-text .left{ float:left; color:#171717;}
.farme-slide-text .left_button{ float:left; /*margin-top: 16px;*/}

.frame-price{ margin-left: 46px; margin-top: 14px;}
.slider-button a{ background:#14bbea; font-size:16px; line-height:30px; color:#fff; width:92px; height:31px; text-align:center; float:left; text-decoration:none;}
.slider-price{
    color: #A8304C;
    font: italic 32px Georgia,"Times New Roman","Bitstream Charter",Times,serif;
    float: right;
    text-shadow: 0 1px 2px #F52D97;
}

/* END SLIDER */